Информационная безопасность
[RU] switch to English


Обход ограничений в HPLIP
Опубликовано:3 августа 2015 г.
Источник:
SecurityVulns ID:14616
Тип:m-i-t-m
Уровень опасности:
5/10
Описание:Некорректное получение ключа с сервера GPG.
Затронутые продукты:HP : hplip 3.15
CVE:CVE-2015-0839
Оригинальный текстdocumentUBUNTU, [USN-2699-1] HPLIP vulnerability (03.08.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород